Thread Rating:
  • 4 Vote(s) - 4 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[For 1.8] Whisper for ACP
#61
For anyone wondering, the above issue should be fixed by applying this patch. Whisper will get an update in the near future.
[Image: fSGNVQj.png]
Reply
#62
just over here waiting on an update so its compatible with v1.8.18.
Reply
#63
Nevermind I see the patch now.
Reply
#64
https://prnt.sc/ospbzq

I get this issue, how to fix!
Reply
#65
See post #61 above.
[Image: fSGNVQj.png]
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)